NeoOffice
 
NeoOffice
Mac-software voor tekstdocumenten, werkbladen en presentaties

NeoOffice 3.3 language pack downloads

Let op: u moet NeoOffice 3.3 of nieuwer geïnstalled hebben om deze taalpakket te installeren.

Installatie van de taalpakket werkt net als de NeoOffice installatie. Het taalpakket programma controleert ook of u NeoOffice 3.3 of nieuwer al heeft geïnstalleerd.

Please note that installing a language pack will not add spellchecking support for a language. To add spellchecking support for a language, launch NeoOffice and select the Tools :: Language :: More Dictionaries Online... menu.

There are no NeoOffice 3.3 language packs available for your version of Mac OS X.